<Tag.0a127b71-9df7-4a31-8ae5-64ede8e30f14 __id="0a127b71-9df7-4a31-8ae5-64ede8e30f14" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="1023" tagName="GroupConversation">
  <children />
</Tag.0a127b71-9df7-4a31-8ae5-64ede8e30f14>